.toggle_auth {
    white-space: nowrap;
    font-size: 13px;
    border: none;
    border-bottom: 1px solid #808183;
    color: #808183;
    margin-top: 20px;
    display: inline-block;
}

.auth_error {
    color: #fa6868;
}

[data-context="auth_phone"].load {
    position: relative;
}

[data-context="auth_phone"].load::before {
    content: "";
    background: #ffffff;
    width: 100%;
    height: calc(100% + 5px);
    position: absolute;
    top: 0;
    left: 0;
    opacity: .4;
    z-index: 1;
}

[data-context="auth_phone"].load::after {
    content: "";
    background: url(/local/templates/maxitorg/img/svg/i-spinner-map.svg) center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    z-index: 1;
}